export enum Icon {
  Calendar,
  CheckCircleFill,
  Clear,
  CostHight,
  CostMedium,
  CostLow,
  DifficultyHight,
  DifficultyMedium,
  DifficultyLow,
  Heart,
  Share,
  Swap,
  People,
  CheckList,
  Time,
  Euro,
  Basket,
  Grocery,
  Minus,
  Plus,
  Grip,
  ReturnLeft,
  ArrowDown,
  Trash,
  CloudUpload,
  Picture,
  Wait,
  Hot,
  RecipeBook,
  ChevronDown,
  Search,
  Group,
  Cart,
  Help,
  RecipeHelp,
  Print,
  Meal,
  HorizontalDots,
  NoRecipeFound,
  Preheat,
  caretDown,
  Empty,
  OpenBook,
  CircledPlus,
  MainDish,
  Dessert,
  Starter,
  Edit,
  Warning,
  Preparation
}
